﻿table { height: 300px; 
        width: 560px;
background:transparent;
border-spacing: 5px;
border-collapse: collapse;
box-shadow: 0 0 10px #ccc inset;
border-radius:5px;
margin: auto;    
}

#horo2020 a {
font-family: arial;
text-align: center;
line-height: 35px;
text-transform: uppercase;
color:#069;
text-decoration: none;
font-size: 12px;
} 

#horo2020 a:hover {
color:#009ACD;
text-decoration: underline;}

.zodiac { 
          background:transparent;
	  padding: 0px 5px 5px;	
}

			#zodiac a {
				display:block;
				width:80px;
                                margin-top:5px;
                                padding:90px 5px 20px;
				color:#069;
                                text-decoration: none;
				text-align:center;
				float:left;
                                font-size:10px;
                                font-family: arial;
			}
				#zodiac a:hover {
					color:#009ACD;
                                        text-decoration: underline;
                                        opacity: 0.8;
				}
			
				.zodiac a.zodiac_01 {
					background:transparent url(http://priroda.inc.ru/77/gif/z3.gif) no-repeat scroll center top;
				}
				.zodiac a.zodiac_02 {
					background:transparent url(http://priroda.inc.ru/77/gif/z1.gif) no-repeat scroll center top;
				}
				.zodiac a.zodiac_03 {
					background:transparent url(http://priroda.inc.ru/77/gif/z1.gif) no-repeat scroll center top;
				}
				.zodiac a.zodiac_04 {
					background:transparent url(http://priroda.inc.ru/77/gif/z1.gif) no-repeat scroll center top;
				}
				.zodiac a.zodiac_05 {
					background:transparent url(http://priroda.inc.ru/77/gif/z1.gif) no-repeat scroll center top;
				}
				.zodiac a.zodiac_06 {
					background:transparent url(http://priroda.inc.ru/77/gif/z3.gif) no-repeat scroll center top;
				}
				.zodiac a.zodiac_07 {
					background:transparent url(http://priroda.inc.ru/77/gif/z2.gif) no-repeat scroll center top;
				}
				.zodiac a.zodiac_08 {
					background:transparent url(http://priroda.inc.ru/77/gif/z1.gif) no-repeat scroll center top;
				}
				.zodiac a.zodiac_09 {
					background:transparent url(http://priroda.inc.ru/77/gif/z1.gif) no-repeat scroll center top;
				}
				.zodiac a.zodiac_10 {
					background:transparent url(http://priroda.inc.ru/77/gif/z1.gif) no-repeat scroll center top;
				}
				.zodiac a.zodiac_11 {
					background:transparent url(http://priroda.inc.ru/77/gif/z1.gif) no-repeat scroll center top;
				}
				.zodiac a.zodiac_12 {
					background:transparent url(http://priroda.inc.ru/77/gif/z2.gif) no-repeat scroll center top;
				}